
Hedera.Visits = new Class
({
	Extends: Hedera.Form

	,activate: function ()
	{
		this.$('from').value = new Date ();
		this.$('to').value = new Date ();
	}
	
	,onRefreshClick: function ()
	{
		this.$('visits').refresh ();	
	}
	
	,onSessionsClick: function ()
	{
		this.hash.set ({'form': 'admin/connections'});
	}
});

